
/***************  templates/main/libs/jquery/jscrollpane/jScrollPane.css  ***************/

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 10;
	float:left;
	padding:0;
	width: 309px !important;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 41px;
	top: 0;
	height: 100%;
	background:url(../../../templates/main/libs/jquery/jscrollpane/scroll-bar-stripe.jpg) repeat-y center center;
	width:33px !important;
}
.jScrollPaneDrag {
	position: absolute;
	background:url(../../../templates/main/libs/jquery/jscrollpane/scroll_drag.jpg) no-repeat center center;
	cursor: pointer;
	overflow: hidden;
	height:24px !important;
	width: 33px !important;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	background:url(../../../templates/main/libs/jquery/jscrollpane/jscrollUp.gif) no-repeat center center;
	top: 0;
	right: 52px;
	text-indent: -2000px;
	
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	background:url(../../../templates/main/libs/jquery/jscrollpane/jscrollDown.gif) no-repeat center center;
	bottom: 0;
	right: 52px;
	text-indent: -2000px;
	
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}